PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #46
Monitoramento # 45 (Resolvida): ETAPA | - POLITICA DE GESTAO DE RISCOS

1.1 Elaborar minuta de revisao da Politica de Gestao de Riscos
06/08/2021 11:01 AM - Solange Lima Gomes (COGER)

Status: Fechada Start date: 11/01/2020
Priority: Alta Due date: 12/31/2020
Assignee: Solange Lima Gomes (COGER) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase:
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar minuta de revisao da Politica de Gestédo de Riscos.

History

#1 - 06/08/2021 11:04 AM - Solange Lima Gomes (COGER)

- Subject changed from 1.2 Apresentar a Politica de Gestao de Riscos ao Secretario Executivo to 1.1 Elaborar minuta de revisdo da Politica de
Gestéo de Riscos

- Description updated

#2 - 06/25/2021 11:42 AM - Solange Lima Gomes (COGER)
- Status changed from Nova to Fechada
- Assignee set to Solange Lima Gomes (COGER)

- Private changed from No to Yes

#3 - 07/01/2021 02:47 PM - Solange Lima Gomes (COGER)

- Private changed from Yes to No

#4 - 08/28/2021 09:52 AM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 11¢ added
- Coordenagdo COGER added
